## ros-foxy-ros2param 0.9.13

=== debian/changelog ===
ros-foxy-ros2param (0.9.13-1focal) focal; urgency=high

  * Added changelogs
  * Contributors: Dharini Dutia

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-ros2param (0.9.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Sep 2022 00:00:00 -0000

ros-foxy-ros2param (0.9.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-ros2param (0.9.10-1focal) focal; urgency=high

  * Fix flaky ros2 param list (#656 <https://github.com/ros2/ros2cli/issues/656>) (#664 <https://github.com/ros2/ros2cli/issues/664>)
  * Contributors: Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-ros2param (0.9.9-1focal) focal; urgency=high

  * 0.9.9
  * Add wildcard loading to ros2 param load (#602 <https://github.com/ros2/ros2cli/issues/602>)
  * ros2 param dump/load should use fully qualified node names (#600 <https://github.com/ros2/ros2cli/issues/600>)
  * Add rosparam verb load (#590 <https://github.com/ros2/ros2cli/issues/590>)
  * Contributors: Audrow Nash, Ivan Santiago Paunovic, Victor Lopez

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 24 Mar 2021 00:00:00 -0000

ros-foxy-ros2param (0.9.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jul 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.4-1focal) focal; urgency=high

  * Avoid array.array in ros2 param output. (#508 <https://github.com/ros2/ros2cli/issues/508>)
  * Contributors: Michel Hidalgo

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 May 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 06 May 2020 00:00:00 -0000

ros-foxy-ros2param (0.9.0-1focal) focal; urgency=high

  * [ros2param] Convert test_verb_dump into launch test (#485 <https://github.com/ros2/ros2cli/issues/485>)
  * Do not wait for entire timeout (#486 <https://github.com/ros2/ros2cli/issues/486>)
  * [ros2param] Add timeout to ros2param list (#469 <https://github.com/ros2/ros2cli/issues/469>)
  * [ros2param] Wait for discovery before running tests (#481 <https://github.com/ros2/ros2cli/issues/481>)
  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * use f-string (#448 <https://github.com/ros2/ros2cli/issues/448>)
  * fix ros2param tests (#441 <https://github.com/ros2/ros2cli/issues/441>)
  * only load required entry points which improves the performance (#436 <https://github.com/ros2/ros2cli/issues/436>)
  * Contributors: Dirk Thomas, DongheeYe, Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2020 00:00:00 -0000

ros-foxy-ros2param (0.8.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-ros2param (0.8.5-1focal) focal; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 14 Nov 2019 00:00:00 -0000

ros-foxy-ros2param (0.8.4-1focal) focal; urgency=high

  * 0.8.4
  * Contributors: Michael Carroll

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-foxy-ros2param (0.8.3-1focal) focal; urgency=high

  * 0.8.3
  * add ros2 param describe (#367 <https://github.com/ros2/ros2cli/issues/367>)
  * add completion for parameter name arguments (#364 <https://github.com/ros2/ros2cli/issues/364>)
  * Contributors: Dirk Thomas, Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-ros2param (0.8.2-1focal) focal; urgency=high

  * 0.8.2
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2019 00:00:00 -0000

ros-foxy-ros2param (0.8.1-1focal) focal; urgency=high

  * 0.8.1
  * Contributors: Michael Carroll

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-foxy-ros2param (0.8.0-1focal) focal; urgency=high

  * install resource marker file for packages (#339 <https://github.com/ros2/ros2cli/issues/339>)
  * Update setup.py version (#331 <https://github.com/ros2/ros2cli/issues/331>)
  * install package manifest (#330 <https://github.com/ros2/ros2cli/issues/330>)
  * Adjusting ros2param tests to take into account automatic declaration of 'use_sim_time' parameter. (#307 <https://github.com/ros2/ros2cli/issues/307>)
  * Add param dump <node-name> (#285 <https://github.com/ros2/ros2cli/issues/285>)
  * Contributors: Dirk Thomas, Jacob Perron, Jeremie Deray, Juan Ignacio Ubeira

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-ros2param (0.7.4-1focal) focal; urgency=high

  * fix param list for hidden nodes (#268 <https://github.com/ros2/ros2cli/issues/268>)
  * fix param list for nodes which don't have the service (#265 <https://github.com/ros2/ros2cli/issues/265>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 May 2019 00:00:00 -0000

ros-foxy-ros2param (0.7.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-ros2param (0.7.2-1focal) focal; urgency=high

  * add xmllint linter test (#232 <https://github.com/ros2/ros2cli/issues/232>)

