=== debian/control ===
Source: ros-foxy-ros2param
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-foxy-ament-copyright <!nocheck>, ros-foxy-ament-flake8 <!nocheck>, ros-foxy-ament-pep257 <!nocheck>, ros-foxy-ament-xmllint <!nocheck>, ros-foxy-launch <!nocheck>, ros-foxy-launch-ros <!nocheck>, ros-foxy-launch-testing <!nocheck>, ros-foxy-launch-testing-ros <!nocheck>, ros-foxy-rcl-interfaces, ros-foxy-rclpy, ros-foxy-ros2cli, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros2param
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-rcl-interfaces, ros-foxy-rclpy, ros-foxy-ros2cli, ros-foxy-ros2node, ros-foxy-ros2service, ros-foxy-ros-workspace
Description: The param command for ROS 2 command line tools.
